authors: ''
depends:
- catkin
- costmap_2d
- dynamic_reconfigure
- pluginlib
description: Plugin-replacement for the default costmap_2d::InflationLayer.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__sob_layer__ubuntu_focal_amd64
license: MIT
maintainer_status: maintained
maintainers: Dima Dorezyuk <dmitrij.dorezyuk@hotmail.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__sob_layer__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__sob_layer__ubuntu_focal_amd64__binary
repo_name: sob_layer
timestamp: 1657935219.6007924
